Subject: [bug#74778] [PATCH v3] gnu: linux-libre: Enable simpledrm driver.

From: [email-masked]
Date: Wed, 01 Jan 2025 05:36:05 +0000

Hi,

It's important to note that I made this change following this 
documentation 
<https://fedoraproject.org/wiki/Changes/ReplaceFbdevDrivers>

I'm sorry for not being careful, just now I paid extra attention that 
kernels older than 5.14 might be broken on someones' computers, so I 
guess it's necessary to add check for kernel version even if older 
kernels are built without throwing errors.